{% extends '@EasyAdmin/layout.html.twig' %}

{% block content %}
  <article class="content">
    <section class="content-header">
      <div class="content-header-title">
        <h1 class="title">Changer l'administrateur pour {{ employer.name }}</h1>
      </div>
      <div class="page-actions">
        <div class="global-actions">
          <a class="action-index btn btn-secondary"
             href="{{ ea_url().setController('App\\Controller\\Admin\\EmployerCrudController').setAction('index').generateUrl() }}"
             data-action-name="index"><span class="action-label">Retour à la liste</span></a>
        </div>
      </div>
    </section>

    <section id="main" class="content-body">

      {% if currentAdmin %}
        <p>Administrateur actuel : {{ currentAdmin.firstname }} {{ currentAdmin.lastname }}
          (login: {{ currentAdmin.login }})</p>
      {% else %}
        <p>Aucun administrateur n'a été assigné pour cette collectivité.</p>
      {% endif %}

      {{ form_start(form) }}
      {{ form_row(form.newAdmin) }}
      <button class="btn btn-primary">Changer l'administrateur</button>
      {{ form_end(form) }}
    </section>
  </article>
{% endblock %}
